custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Documented
  Flood Risk Management Structures"},"2":{"enabled":"true","init_display":"false","title":"Documented
  Flood Risk Management Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/SBYP1_ProtectionLine_Doc.shp
custom_layers:
  1:
    status: 'OFF'
    title: Documented Flood Risk Management Structures
  2:
    status: 'OFF'
    title: Documented Flood Risk Management Risk Area
data_path: /shp/ahps/inundation/sbyp1
east: !!python/object/apply:decimal.Decimal
- '-76.699941'
flow: 1
gauge_id: !!python/long '141309'
level_files:
- depth_grids/427_7/dblbnd.adf
- depth_grids/428_9/dblbnd.adf
- depth_grids/429_2/dblbnd.adf
- depth_grids/429_9/dblbnd.adf
- depth_grids/431_3/dblbnd.adf
- depth_grids/432_0/dblbnd.adf
- depth_grids/432_8/dblbnd.adf
- depth_grids/434_2/dblbnd.adf
- depth_grids/435_2/dblbnd.adf
- depth_grids/436_3/dblbnd.adf
- depth_grids/437_6/dblbnd.adf
- depth_grids/438_3/dblbnd.adf
- depth_grids/439_7/dblbnd.adf
- depth_grids/440_3/dblbnd.adf
- depth_grids/440_7/dblbnd.adf
- depth_grids/441_8/dblbnd.adf
- depth_grids/443_2/dblbnd.adf
- depth_grids/444_5/dblbnd.adf
- depth_grids/445_6/dblbnd.adf
- depth_grids/446_3/dblbnd.adf
- depth_grids/447_0/dblbnd.adf
- depth_grids/447_7/dblbnd.adf
- depth_grids/448_4/dblbnd.adf
- depth_grids/449_2/dblbnd.adf
lid: sbyp1
location: Sunbury
major_flow: 0.0
major_stage: 34.0
max_depth: 34.7
minor_flow: 0.0
minor_stage: 24.0
moderate_flow: 0.0
moderate_stage: 26.0
name: State College, PA
near_flow: 0.0
near_stage: 20.0
north: !!python/object/apply:decimal.Decimal
- '40.943641'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.606968'
stage_offset: 407.85
stages_selected: 427.7,428.9,429.2,429.9,431.3,432.0,432.8,434.2,435.2,436.3,437.6,438.3,439.7,440.3,440.7,441.8,443.2,444.5,445.6,446.3,447.0,447.7,448.4,449.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-76.954460'
wfo: ctp
